=== debian/changelog ===
dde-store (1.2.3+dfsg-2) unstable; urgency=medium

  * Source only upload for migration to testing.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Mon, 10 Oct 2022 02:21:34 +0545

dde-store (1.2.3+dfsg-1) unstable; urgency=medium

  *  Initial release (Closes: #1020681).

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Mon, 26 Sep 2022 13:17:34 +0545
