=== debian/control ===
Source: dde-store
Section: utils
Priority: optional
Maintainer: Arun Kumar Pariyar <openarungeek@gmail.com>
Build-Depends:
 cmake,
 debhelper-compat (=13),
 libappstreamqt-dev,
 libdtkcore-dev,
 libdtkgui-dev,
 libdtkwidget-dev,
 libpackagekitqt5-dev,
 libsnapd-qt-dev,
 pkg-config,
 qtbase5-dev,
 qttools5-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/dekzi/dde-store
Vcs-Git: https://salsa.debian.org/openarun/dde-store.git
Vcs-Browser: https://salsa.debian.org/openarun/dde-store

Package: dde-store
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: DDE Store for Deepin Desktop Environment
 DDE Store is an app store for DDE built with Deepin Tool Kit (DTK).
 This app store is designed for use with the Deepin Desktop
 Environment and, is built with AppStream and PackageKit.
