=== backend/sources/CMakeLists.txt ===
find_package(Snapd QUIET)
option(BUILD_SNAP "Build with Snap support" "ON")
if (BUILD_SNAP AND Snapd_FOUND)
    add_subdirectory(snap)
endif()
