=== backend/sources/snap/CMakeLists.txt ===
--- 
+++ 
@@ -5,4 +5,4 @@
     OUTPUT_VARIABLE QT_INSTALL_PLUGINS OUTPUT_STRIP_TRAILING_WHITESPACE
 )
 install(TARGETS snapplugin DESTINATION ${QT_INSTALL_PLUGINS}/dde-store)
-install(FILES dde-store-snapplugin.desktop DESTINATION usr/share/applications)
+install(FILES dde-store-snapplugin.desktop DESTINATION /usr/share/applications)
