=== debian/changelog ===
dde-store (1.2.5-2ubuntu1) questing; urgency=medium

  * Ubuntu delta so we do not auto-sync back Qt5 snap support.

 -- Rik Mills <rikmills@kde.org>  Sat, 24 May 2025 12:57:05 +0100

dde-store (1.2.5-2) unstable; urgency=medium

  * Disable snap support. (Closes: #1104833)
  * Add patch to fix updates nullcheck.

 -- Arun Kumar Pariyar <arun@debian.org>  Tue, 20 May 2025 01:56:20 +0545

dde-store (1.2.5-1) unstable; urgency=medium

  * New upstream release (Closes: #1059237).
  * Drop patches, patched upstream.
  * Update urls upstream/metadata.
  * debian/control:
    + Bump Standards Version to 4.6.2.
    + Replace libappstreamqt-dev to libappstreamqt5-dev.
    + Update my email to debian.org.
  * debian/copyright: Update copyright information.

 -- Arun Kumar Pariyar <arun@debian.org>  Sun, 07 Jan 2024 21:53:52 +0545
