=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: dde-store
 Section: utils
 Priority: optional
-Maintainer: Arun Kumar Pariyar <openarungeek@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Arun Kumar Pariyar <arun@debian.org>
 Build-Depends:
  cmake,
  debhelper-compat (=13),
- libappstreamqt-dev,
+ libappstreamqt5-dev (>= 1.0.0~),
  libdtkcore-dev,
  libdtkgui-dev,
  libdtkwidget-dev,
  libpackagekitqt5-dev,
- libsnapd-qt-dev,
- pkg-config,
+ pkgconf,
  qtbase5-dev,
  qttools5-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://github.com/dekzi/dde-store
+Homepage: https://github.com/ubuntudde/dde-store
 Vcs-Git: https://salsa.debian.org/openarun/dde-store.git
 Vcs-Browser: https://salsa.debian.org/openarun/dde-store
