=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dde-store-$1.tar.gz%" \
 https://github.com/ubuntudde/dde-store/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
